tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rde8026 <rde8...@gmail.com>
Subject Re: Active MQ 5.1 support
Date Tue, 16 Sep 2008 20:00:09 GMT

Thanks for all the thought guys!  Let me know if/when you think you might be
able to support both.  It's not crucial but there are some features of 5.1.0
that I'd like to take advantage of if possible.

BTW thanks for openEJB; its made my life a lot easier and works really well,
IMHO.


David Blevins wrote:
> 
> 
> On Sep 16, 2008, at 6:51 AM, Jean-Louis MONTEIRO wrote:
> 
>>
>> Hi David,
>>
>> From my point of view, it's not possible to switch from 4.1.x to 5.1.x
>> without any change in OpenEJB.
>> In the current openejb-core module, the OpenEjbBrokerFactory  
>> implements
>> BrokerFactory.BrokerFactoryHandler but in the ActiveMQ 5.1, this  
>> interface
>> is no more an internal class.
>> The new interface is org/apache/activemq/broker/ 
>> BrokerFactoryHandler.java
> 
> Sounds like we might have to figure out some clever way to support both.
> 
> -David
> 
> 
> 
> 

-- 
View this message in context: http://www.nabble.com/Active-MQ-5.1-support-tp19400471p19519440.html
Sent from the OpenEJB User mailing list archive at Nabble.com.


Mime
View raw message